Subject: Re: Job | Tech Support Remote Screening
From: VELUMANI R <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 10:14:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9797 Applicants

View All

VELUMANI R
I am a Technical Support Engineer by heart. I am having 38 months experience in Networking domain. I have good experience in Troubleshooting, Fibre splicing, Fibre Terminating and Networking. I am seeking a challenging career, which provides an opportunity to showcase my talent & experience towards meeting organizational goals, and thereby climb the career ladder. I am seeking a job for network associate, network engineer, tech support, network administrator

Shortlist

Reject

Current Designation Network Support Engineer
Current Company Microsense
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai, Coimbatore
Education
B.Tech/B.E.
Anna University
Key Skills
lan hardware, lan configuration, network printer installation, desktop support engineer, technical support, remote support, onsite support, router configuration, ip configuration, network configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem